## libcpan-inject-perl 1.13

=== debian/changelog ===
libcpan-inject-perl (1.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format
  * Refresh copyright information
  * Package now Provides: cpaninject
  * Rewrite control description

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * debian/control:
    - remove build dependencies that are not needed anymore (tests moved to
      xt/)
    - remove versions from (build) dependencies that are already satisfied in
      oldstable

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 18:50:11 +0200

libcpan-inject-perl (0.11-2) unstable; urgency=low

  * Add myself to Uploaders
  * debian/control: Add Build-Depends on quilt (>= 0.46-7).
  * debian/rules: Use quilt patch system for applying and unapplying patches.
  * Add patch bumping required Perl minimum version in META.yml.
    libcpan-inject-perl FTBFS when activating author tests with newer
    libperl-mimimumversion-perl (>= 1.22). (Closes: #560647).
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Refresh debian/copyright to the current revision 59 of the
    machine-readable format specification in DEP5. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 16 Dec 2009 23:31:25 +0100

libcpan-inject-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #544001)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Sep 2009 12:42:43 -0400
