=== debian/control ===
Source: libcpan-inject-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcpan-checksums-perl,
 libfile-chmod-perl,
 libfile-remove-perl,
 libparams-util-perl,
 libtest-script-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CPAN-Inject/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-inject-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-inject-perl/

Package: libcpan-inject-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libcpan-checksums-perl,
 libfile-chmod-perl,
 libparams-util-perl
Provides: cpaninject
Description: module for injecting distributions into CPAN sources
 CPAN::Inject is a Perl module that provides a simple and reusable interface
 for injecting arbitrary packages to a CPAN mirror. Specifically, it accepts
 any Perl distribution tarball and performs some processing to make it look
 like it came from CPAN. Subsequently, the package will be installable from
 the CPAN Shell, with the full automatic recursive dependency resolution.
 .
 This package also provides a command line utility, cpaninject, which can be
 used to inject arbitrary packages under the officially blessed "Reserved
 Local CPAN Author" id, LOCAL.
