=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

CMD=$(subst override_,,$@)

override_dh_auto_test:
# t/02_main.t doesn't work in chroots
	AUTOMATED_TESTING=1 $(CMD) -- TEST_FILES="t/01_compile.t t/9*.t"
