=== debian/control ===
Source: libcpan-inject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libcpan-checksums-perl <!nocheck>,
                     libfile-chmod-perl <!nocheck>,
                     libfile-remove-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libtest-script-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-inject-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-inject-perl.git
Homepage: https://metacpan.org/release/CPAN-Inject

Package: libcpan-inject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-checksums-perl,
         libfile-chmod-perl,
         libparams-util-perl
Provides: cpaninject
Description: module for injecting distributions into CPAN sources
 CPAN::Inject is a Perl module that provides a simple and reusable interface
 for injecting arbitrary packages to a CPAN mirror. Specifically, it accepts
 any Perl distribution tarball and performs some processing to make it look
 like it came from CPAN. Subsequently, the package will be installable from
 the CPAN Shell, with the full automatic recursive dependency resolution.
 .
 This package also provides a command line utility, cpaninject, which can be
 used to inject arbitrary packages under the officially blessed "Reserved
 Local CPAN Author" id, LOCAL.
