=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
# t/02_main.t doesn't work in chroots
	dh_auto_test -- TEST_FILES="t/01_compile.t"
