=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Inject   .*/CPAN-Inject-v?@ANY_VERSION@@ARCHIVE_EXT@$
